Page MenuHomePhabricator

[EPIC] Establish metrics for Light Engagements
Closed, ResolvedPublic

Description

This quarterly goal picks up where last quarter's T139549: [EPIC] Roll out Light Engagement survey ended. We ran two rounds of pilots. We need to do some final polish on the survey, document how TPGers can use it, and then work on the baseline metrics.

Definition of Done

  • Uses of metrics documented
  • suitability of metrics to uses established
  • recommendations made to change metrics if necessary to improve utility

Work Plan

Related Objects

StatusSubtypeAssignedTask
Resolved JAufrecht
Resolved ksmith
Resolved JAufrecht
InvalidNone
Resolved ksmith
Resolvedggellerman
Resolved JAufrecht
Resolved JAufrecht
ResolvedAwjrichards
Resolved NHarateh_WMF
ResolvedMBinder_WMF
Resolved KLans_WMF
Resolved ksmith
Resolved JAufrecht
ResolvedNone
Resolved JAufrecht
Resolved JAufrecht
Declined JAufrecht
Declined JAufrecht
ResolvedNone

Event Timeline

ksmith triaged this task as Medium priority.Oct 5 2016, 6:07 PM
ksmith moved this task from To Triage to In-progress EPICS on the Team-Practices board.

Maybe this is actually meta-metrics, combined with some qualitative metrics: # of engagements, type, # of TPGers involved...

KLans_WMF renamed this task from [EPIC] Establish baseline metrics for Light Engagements: to [EPIC] Establish metrics for Light Engagements: .Oct 17 2016, 8:38 PM

Assigned to @JAufrecht who is the shepherd for this goal

JAufrecht renamed this task from [EPIC] Establish metrics for Light Engagements: to [EPIC] Establish metrics for Light Engagements.Nov 2 2016, 9:11 PM
JAufrecht updated the task description. (Show Details)